---
name: Matt Malcolm
locality:
country: Remote
role: <a href="/job-families/sales/inside-sales/">"Sr. Manager, Global Enterprise Inside Sales"</a>
reports_to: brent-c
picture: MattMalcolm.jpg
twitter:
linkedin: mmalcolm09
gitlab: mmalcolm
departments:
- Sales
- Enterprise Sales
story: 'Matt is passionate about technology, efficiency, and building teams that get results. As an Austinite and Texan, Matt is big on live music, barbecue brisket, breakfast tacos, Willie, and Stevie Ray Vaughan.

'
